<!DOCTYPE html>
<html>

<head>
  <!-- kita isi dengan component header -->
  <%- include('partials/header', page); -%>

</head>

<body>
  <!-- section navbar -->
  <%- include('partials/navbar'); -%>

  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h1>Hello Admin</h1>
      </div>
    </div>

    <div class="row mt-5">
      <div class="col-md-12">
        <%- include('partials/footer'); -%>
      </div>
    </div>

    <!-- Disini Section Card -->
    <%- include('components/dashboard-card', content); -%>

    
    <!-- Disini Table untuk Rooms -->
    <%- include('components/dashboard-table-room'); -%>

  </div>
</body>
</html>